
#map-canvas {
  width: 100%;
  height: 300px;
  margin-bottom: 15px;
  border: 2px solid #fff;
}

.row-white { background: #fff; }
.row-grey { background: #f8f8f8; }
.row-blue { background: #3bb2d0; }
.row-mid-grey { background: #B8B8B8 ; }

.row-red {background: rgba(205, 32, 38, 1);}

.row-dark {background: rgba(36, 35, 35, 1); }

.white-text {colo}

.testy {
position: absolute;
    top: 10px;

}

.row-dark-grey
{
    color: #fff;
    background: #282e37;
}

.try {

    font-family: "Montserrat" !important;
    font-weight: 700 !important;
    line-height: 30px !important;
    letter-spacing: 0px !important;
}

.para {

    font-family: "Montserrat" !important;
    font-weight: 300 !important;
    line-height: 30px;
    letter-spacing: 0.02em !important;
}

.low-line-height {
line-height: 20px !important;

}

.row-full-width {
    margin-left: -30px !important;
    margin-right: -30px !important;
    padding-right: 0 !important;
     padding-left: 0 !important;
}
.bar-title {

    font-family: "Montserrat" !important;
    font-weight: 250 !important;
    line-height: 20px;
    letter-spacing: 0.02em !important;
    font-size: 16px;

}
.bar-text {
    font-family: "Montserrat" !important;
    font-weight: 100 !important;
    line-height: 18px !important;
    letter-spacing: 0px !important;
    font-size: 14px;

}

.bar-text-sm {
    font-family: "Montserrat" !important;
    font-weight: 100 !important;
    line-height: 18px !important;
    letter-spacing: 0px !important;
    font-size: 10px;

}


.caps {

    font: normal normal normal 18px/1.4em avenir-lt-w01_35-light1475496, sans-serif;
    letter-spacing: 0.05em;
    font-size: 17px;
}

.lead {

    font-family: "Montserrat" !important;
    font-weight: 900 !important;
    line-height: 40px !important;
    letter-spacing: 0.02em !important;
    font-style: italic;
    font-size: 40px !important;

}

@media (max-width: 767px) {
    .bigtopmargin {
        margin-top:40px !important;
    }
    .bigbottommargin {
      margin-bottom:40px !important;
    }
    .bigleftmargin {
      margin-left: 0px !important;
}
}

.row-buffer{
  margin-top: 30px;
  margin-bottom: 30px
}

.jumbotron-bg {
  background: url('assets/img/socketset.jpg') no-repeat center center;
  position: fixed;
  width: 100%;
  height: 400px; /*same height as jumbotron */
  top:0;
  left:0;
  z-index: -1;
}

.jumbotron {
  height: 400px;
  color: white;
  text-shadow: #444 0 1px 1px;
  background:transparent;
  margin-bottom: 0px;

}

.bottommargin {

    margin-bottom: 25px;

}

.topmargin {

    margin-top: 20px;
}

.container-full {
  margin: 0 auto;
  width: 100%;
}

.text-white {

    color:white;
}

.bigtopmargin {

    margin-top: 110px;
}

.bigbottommargin {

    margin-bottom: 140px;
}

.leftmargin {

  margin-left: 15px;
}

.bigleftmargin {

  margin-left: 30px;
}

.extra-padding {
    padding-right: 40px !important;
    padding-left: 40px !important;
    margin: -5px;
}

.border-right {
    border-right: 1px solid #ddd;
    margin-top: 10px;
    margin-bottom: 10px;
}
.borders {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin: 10px;
}
.border-left {
    border-left: 1px solid #ddd;
    margin-top: 10px;
    margin-bottom: 10px;
}

.border-invisible
{
  border-right: 1px solid transparent !important;
  margin-top: 10px;
    margin-bottom: 10px;
}
.a {

  text-decoration: none !important;
}

.funfixed {
    position: fixed;
    z-index: 100; 
    bottom: 0; 
    left: 0;
    width: 100%;
}


.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
    vertical-align: top;
}
